@import url("colour-ring-box.css");
@import url("../includes/css_loader[mainpage_grid.css].php");
@import url("../includes/css_loader[navigator.css].php");
@import url("../includes/css_loader[header_menu.css].php");
@import url("../includes/css_loader[page_structure.css].php");

/* *
 * Basic Typography
 * */
html,body{
    height: 100%
}
body {
    font-family: "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif !important;
    font-size:12px;
    color: #555555;
    background-color: #ffffff;
    margin:0;
    position:relative;
    line-height:1.5;
}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
abbr {border-bottom: 1px dotted #333333;}
input, select {
    color: #345345;
}
h1, h2, h3, h4, h5, h6 {
    color: #003a6b !important;
    background-color: transparent !important;
    font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif !important;
}
h1 {
    font-size: 2em !important;
    margin: 2em !important;
}
h2 {
    font-size: 1.5em !important;
    font-weight: bold !important;
    color: #bd2c27 !important;
    padding: 1em !important;
    background-color:#eaeaea !important;
}
h3 {
    font-size: 1.4em !important;
    margin-bottom: 0.5em !important;
}
h4 {
    font-size: 1.4em !important;
    font-weight: bold !important;
    margin-bottom: 0.5em !important;
}
h5 {
    font-size: 100% !important;
    margin: 0 !important;
}
h6 {
    font-size: 100% !important;
    font-weight: bold !important;
    margin: 0 !important;
}
textarea {
    color:#6c6c6c;
    resize: vertical;
    border:1px solid #bababa;
    border-bottom:4px solid #cdcdcd;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    width:100%;
}
textarea:focus {
    color:#101010;
    border-color: #42B8DD;
    box-shadow:         0px 0px 2px rgba(58, 87, 207, 0.65);
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 2px rgba(58, 87, 207, 0.65);
    -webkit-border-radius: 2px;
}
a img {border:none;}
a[href] {
    color: #5F65C2;
    text-decoration:none;
}
a:hover {color: #5C2BBA;}


/* *
 * Responsive styling
 * */
@media only screen and (max-width: 600px)  {
    body {
        font-size: 10px !important;
    }
    #body {
        margin: 0 0 0 1px;
    }
    #bheader {
        font-size:10px;
    }
    .htitle, .navlabel {
        display:none;
    }
}
@media only screen and (min-width: 600px)  {
    body {
        font-size: 10px !important;
    }
    #body {
        margin: 0 0 0 3px;
    }
    #bheader {
        font-size:10px;
    }
    .htitle, .navlabel {
        display:none;
    }
    .wrapper {
        margin-right:2px;
    }
}
@media only screen and (min-width: 900px)  {
    body {
        font-size: 11px !important;
    }
    #body {
        margin: 0 0 0 6px;
    }
    #bheader {
        font-size:11px;
    }
    .htitle {
        display:table-cell;
    }
    .navlabel {
        display:inline-block;
    }
    .wrapper {
        margin-right:5px;
    }
}
@media only screen and (min-width: 1400px)   {

    body {
        font-size: 12px !important;
    }
    #body {
        margin: 0 0 0 30px;
    }
    #bheader {
        font-size:12px;
    }
    .htitle {
        display:table-cell;
    }
    .navlabel {
        display:inline-block;
    }
    .wrapper {
        margin-right:5px;
    }
}

.ui-dialog { z-index: 10002 !important ;}
/* *
 * photo relaed things
 * */
.drop-area-highlight {
    background-color: #FFEC98 !important;
}
.drop-hover {
    background-color: #FFA498 !important;
}
.dropped {
    position: static !important;
}
.photoedit,.photodrop {}
.thumb {
    vertical-align:middle;
    box-shadow:         0px 0px 3px rgba(0, 0, 0, 0.75);
}
#photodiv-thumbnails,#photodiv-unlink{
}
#uresponse {
    padding:2px;
    margin-bottom:10px;
    background-color: #f0f0f0;
    border-radius: 5px;
    border: 1px solid #C5C5C5;
}
#photodiv{
    color:#ececec;
    position:fixed;
    right:0px;
    top:0px;
    display:none;
    z-index:10002;
    padding:10px;
    height:inherit;
    width:50%;
    overflow: auto;
}
#photodiv-carpet {
    box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.75);
    position:fixed;
    right:0px;
    top:0px;
    background-color:black;
    z-index:-1;
    padding:10px;
    height:100%;
    width:50%;
    overflow: none;
}
#photodiv-buttons {
    margin:5px;
    min-width:200px;
    position:absolute;
    z-index:1;
}
#photodiv-exif {
    list-style-type:none;
    display:none;
    max-height:600px;
    overflow:auto;
    position:absolute;
    z-index:100;
    width:100%;
    padding:10px;
    margin-top:50px;
    color:black;
    border: solid #a3c94c 1px;  /* this is a green */
    background-color: #b8e356;
    opacity:0.8;
}
#photodiv-exif li {
    font-size:90%
}
#photodiv-frame {
    position:relative;
}
#photodiv-frame .ui-resizable-s {
    border-bottom: 1px dashed #656565;
}
#photodiv-frame img {
    max-width:100%;
}
#photodiv-comment {
    background-color:white;
    height:3em;
    width:600px;
    opacity:0.5;
    position:absolute;
    border-radius:5px;
    border:1px solid darkgray;
    bottom:0px;
    left:0px;
}
#photodiv-comment:focus {
    opacity:0.8;
    height:6em;
}
.fix-modal {
    color:#111;
    position:fixed;
    top:10px;
    left:20px;
    display:none;
    background-color:white;
    z-index:1102;
    box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    -webkit-border-radius: 2px;
    border:1px solid #cacaca;
    padding:10px;
    width:auto !important;
    height:auto !important;
}
.fix-modal-close {
    position:absolute;
    top:12px;
    right:12px;
}
.link {
    color: #5F65C2; 
    background-color: transparent;
    text-decoration:none;
}
.link:hover {
    color: #5C2BBA;
    cursor:pointer;
}
/* borderless table */
.ctable td {
    padding: 2px 4px 2px 0px;
}
/* editable input fields */
.edbox {
    display:none;
}
/* editable input field: dummy input form */
.edbox-span {
    color:#3a3a3a;
    /*position:absolute;
    bottom:2px;
    z-index:1;*/
    margin:0px;
    background:none;
    padding:1px 2px 0px 2px;
    /*font-size:0.9em;*/
    font-family:monospace;
    line-height:normal;
    min-width:10em;
    /*max-width:400px;
    min-width:300px;*/
    /*white-space:nowrap;*/
    /*overflow:hidden;*/
    display:inline-block;
    vertical-align:bottom;
    cursor:pointer;
    border-bottom:1px dotted #cacaca;
}
.edbox-span:hover {
    color:#42B8DD;
    background:#eaeaea;
}
.edbox-active {
    color:#6c6c6c;
    border-top:1px solid #999;
    border-left:1px solid #999;
    border-bottom:1px solid #999;
    border-right:1px solid #fff;
    border-top-left-radius: 2px;
    -webkit-border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    width:300px;
    vertical-align:bottom;
}
.edbox-active:focus {
    border:1px solid #42B8DD;
    box-shadow:         0px 0px 2px rgba(58, 87, 207, 0.65);
    -webkit-box-shadow: 0px 0px 2px rgba(58, 87, 207, 0.65);
}
.edbox-done {
    color:#acacac;
    border:1px solid #21AF3F;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    min-width:250px;
    max-width:300px;
}
.edbox-wait {
    color:#e02828;
    border:1px solid #888;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    min-width:250px;
    max-width:300px;
    background-color:#ddd;
}
.edbox-error {
    color:#E02828;
    border:1px solid #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}
.edbox_send,.edbox_send_profile {
    display:none;
    padding:2px 10px 2px 10px;
}
.edbox-button {
    border-top-left-radius: 0 !important;
    -webkit-border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    -webkit-border-bottom-left-radius: 0 !important;
}
/* results table cell diff color */
.hdiff {
    color:orange;
}
.infotitle {
    border-bottom: 1px #000000 dotted;
    width:700px;
    font-size:0.9em;
    margin-bottom:10px;
}
#message {
    display:none;
}
.create_project td {
    padding: 3px;
}
.shortdesc {
        padding    : 1em;
        text-align : left;
        width      : 650px;
}
.loginform {
    padding: 20px;
    margin: 0 auto;
    margin-top: 40px;
    max-width:600px;
    background-color:#fafafa;
    background:url('img/texture.png') 0 0 repeat;
    border:1px solid #acacac;
    border-radius:4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.75);
}
/* Pure button extensions
 *
 * */
.button-success,
        .button-passive,
        .button-error,
        .button-warning,
        .button-secondary,
        .button-href {
    color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border: solid #1a1a1a 1px;
}
.button-passive {
    border: solid #b3b3b3 1px;  /* this is a gray */
    background-color: #d3d3d3;
    color:#6f6f6f;
}
.button-gray {
    border: solid #a0a0a0 1px;  /* this is a gray */
    background-color: #c6c6c6;
    color:#4f4f4f;
}
.button-fail {
    border: solid #20002C 1px;  /* this is a gray */
    background-color: #BD00FF;
    color: #F9E6FF;
}
.button-darkgray {
    border: solid #a0a0a0 1px;  /* this is a gray */
    background-color: #a6a6a6;
    color:#4f4f4f;
}
.button-transp {
    border: solid #b3b3b3 1px;  /* this is a gray */
    background: transparent;
    color:#6f6f6f;
}
.button-success {
    border: solid #a3c94c 1px;  /* this is a green */
    background-color: #b8e356;
    color:#3f3f3f;
}
.button-error {
    background: rgb(202, 60, 60); /* this is a maroon */
    border: solid #B03434 1px;
}
.button-warning {
    background: rgb(223, 117, 20); /* this is an orange */
    border: solid #C46712 1px;
}
.button-secondary {
    background: rgb(66, 184, 221); /* this is a light blue */
    border: solid #3BA3C4 1px;
}
.button-href {
    border: solid #c3c3c3 1px !important;  /* this is a green */
    color: #5a5a5a !important;
    text-shadow:none;
    text-decoration:none !important;
}
.button-tab {
    background: rgb(66, 184, 221) !important;
    color:white !important;
    border:1px solid #a0a0a0 !important;
}
.button-tab a {
    color:white !important;
}
.wzoff {
    background: rgb(66, 184, 221); /* this is a light blue */
}
.text-important {
    color: rgb(223, 117, 20);
}
.to-t {
	background: #eaeaea !important;
    border:1px solid #a0a0a0 !important;
}
.to-t a {
    color:white !important;
}
.button-href:hover,
.button-href:focus {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000',GradientType=0) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0, 0.05)), to(rgba(0,0,0, 0.10))) !important;
    background-image: -webkit-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10)) !important;
    background-image: -moz-linear-gradient(top, rgba(0,0,0, 0.05) 0%, rgba(0,0,0, 0.10)) !important;
    background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10)) !important;
}
.button-xsmall {
    font-size: 70% !important;
}
.button-small {
    font-size: 85% !important;
}
.button-large {
    font-size: 110% !important;
}
.button-xlarge {
    font-size: 125% !important;
    font-weight:bold;
}
.button-xxlarge {
    font-size: 150% !important;
    font-weight:bold;
}

.page-group {
    display:inline;
    list-style-type:none;
    padding:0 4px 0 0;
    overflow:hidden;
    font-weight:normal;
}
.page-group li {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    vertical-align:middle;
    border-right:none;
    width:32px;
}
.page-group li:first-child {
    border-top-left-radius: 2px;
    -webkit-border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
}
.page-group li:last-child {
    border-top-right-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-right:1px solid #b3b3b3;
}
.paging {
    margin:0;
    width:100%;
    height:100%;
}
/* bootstrap input group
 * */
* {
    box-sizing: border-box;
}
.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}
.input-group-addon:first-child {
    border-right: 0 none;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-group .form-control:last-child, .input-group-addon:last-child {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.input-group-addon, .input-group .form-control {
    display: table-cell;
}
.input-group .form-control {
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.input-group-addon {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #555;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}
.input-group-addon, .input-group .form-control {
    display: table-cell;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form-control:focus {
    border-color:rgba(0,153,255,1)!important;
    -webkit-box-shadow: 0 0 4px 1px rgba(0,153,255,.4);
    box-shadow: 0 0 4px 1px rgba(0,153,255,.4);
}
.alert {
    font-size:1.2em;
    font-weight:normal;
    border: 1px solid #f78f1e;
    padding: 20px;
    width: 400px;
    margin-bottom:100px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.24);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.4);
}
.frame {
    font-size:1.2em;
    font-weight:normal;
    border: 1px solid #A6BADC;
    padding: 20px;
    width: 400px;
    margin-bottom:20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.4);
}
.infobox {
    white-space: nowrap;
    display:table;
    font-size:1.1em;
    font-weight:normal;
    border:1px solid #A6BADC;
    padding:15px;
    min-width:300px;
    margin:5px 0 10px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.4);
}
.shadow {
    text-shadow: 0 3px 8px rgba(100,100,100,1);
    -webkit-text-shadow: 0 3px 8px rgba(100,100,100,1);
    -khtml-text-shadow: 0 3px 8px rgba(100,100,100,1);
}
.modal {
    background-color:#fff;
    display:none;
    width:350px;
    padding:15px;
    text-align:left;
    border:2px solid #333;
    opacity:0.9;
    filter: alpha(opacity=9);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=9);
    border-radius:6px;
    -webkit-border-radius:6px;
    box-shadow: 0 0 50px rgba(0,0,0,.24);
    -webkit-box-shadow: 0 0 50px #ccc;
}
.modal h2 {
    /*background:url('img/info.png') 0 50% no-repeat;*/
    margin:0px;
    padding:10px 0 10px 45px;
    border-bottom:1px solid #333;
    font-size:1.6em;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
.notice {
    color:red;
    font-size:0.8em;
}
.helptext {
    padding-top:30px;
    font-size:1em;
    line-height:160%;
    max-width:650px;
    text-align:justify;
}
/* sticky message boxes */
.expandTextarea {
    height:1.8em;
}
.bubby {
    padding: 0px 4px 10px 10px;
    background-color: #F4FCF0;
    border-top: 1px dashed gray;
    border-right: 1px dashed gray;
    border-left: 1px dashed gray;
    display:none;
    height:auto;
}
.message {
    display:none;
}
/*
 *
 * results list */
#specieslist {
    margin-top: 20px;
    width:800px;
}
#specieslist-content p {
    margin-top: 20px;
    font-style:italic;
    columns:100px 3;
    -webkit-columns:100px 3; /* Safari and Chrome */
}
.specieslist th {
    background-color: #a7a7a7;
}
.lm {
    margin-left: 0px;
    padding-left: 3px;
    list-style:none;
    position:relative;
}
.lm .obm_label {
    font-weight:bold;
    display:inline-block;
    width:180px;
    color: #646464;
}
.lmh {
    margin-left: 0px;
    padding-left: 3px;
    list-style:none;
    position:relative;
}
.lmh .obm_label {
    font-weight:bold;
    display:inline-block;
    width:180px;
    color: orange;
}
#error {
    font-weight:bold;
    color:red;
    padding-top:30px;
}
#matrix {
    margin-left:20px;
    margin-bottom:4px;
}
#matrix .mtitle {
    font-weight:bold;
    color:#a2ce5d !important;
    font-size:1.3em;
    margin-bottom:20px;
    display:block;
    margin-left:-10px;
    text-decoration:underline;
}
/*.mtitle a {
    color:#a2ce5d !important;
}*/
.mtitle:hover {
    color: #5C2BBA;
    text-decoration:underline;
}
.options-box {
    padding-bottom:20px;
}
.data_block {
    color:#674539;
    padding:2px;
    /*margin:10px 4px 4px -10px;*/
    width:100%;
    /*border-bottom: 1px dotted #cacaca;*/
}
.rs_hb {
    font-size:1.1em;
    padding:5px 5px 5px 5px;
    color:white;
    font-weight:bold;
    width:150px;
    cursor:pointer;
    vertical-align:top;
}
.rs_hbs {
    background-color:#42b8dd !important;
}

.rs_hbd {
    display:none;
    font-size:1.1em;
    line-height:1.5em;
}
/*results list's toggler */
.slider{
    display:none;
    position:fixed;
    background-color:white;
    z-index:10001;
    -webkit-box-shadow: 0 3px 8px rgba(0,0,0,.4);
    box-shadow: 0 3px 8px rgba(0,0,0,.24);
    top:0px;
    right:0px;
    min-width:500px;
    width:auto;
    max-width:50%;
    min-height:200px;
    height:auto;
    padding-right:50px;
    margin-right:20px;
    border-color: gray;
    border-image: none;
    border-style: solid;
    border-width: 2px 1px 1px;
}
.toggler {
    font-size:1.2em;
    line-height:2.1em;
    margin:0;
    cursor:pointer;
}
.toggler:hover {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    font-weight:bold;
}
.expandSlider {
    float:right;
    font-weight:bold;
    font-size:1.1em;
    cursor:pointer;
}
.sliderExpanded {
    font-weight:bold;
} 
.collapseSlider{
	display:none;
    float:right;
    font-weight:bold;
    font-size:1.1em;
    cursor:pointer;
}
.sliderExpanded .collapseSlider{
	display:block;
    float:right;
    font-weight:bold;
    cursor:pointer;
}
.sliderExpanded .expandSlider{
	display:none;
}
.slide-body {
    list-style-type:none;
    padding-left:10px;
    padding-top:5px;
    list-style-type: none;
    max-height: 800px;
    overflow-x:auto;
    width:auto;
}
/* 
 *
 * language selector menu */
.langsel {
    list-style:none;
    margin:0;
    padding:0;
    padding-top:1em;
    padding-bottom:1em;
    text-align: right;
}
.langsel li {
    margin:0;
    padding:0;
    padding-left:1.5em;
    padding-right:1.5em;
}
.langsel li:hover {
    background-color: #c3c3c3;
}
#current_page:hover {
    color:#5C2BBA;
}
#current_page {
    cursor:pointer;
    display:table-cell;
    width:150px;
    color: #5F65C2;
    background-color: transparent;
    text-decoration:none;
}
#current_menu {
    display:none;
    position:absolute;
    border-left: 1px dotted #a6a6a6;
    border-right: 1px dotted #a6a6a6;
    border-bottom: 1px dotted #a6a6a6;
    background-color:white;
    margin-top:4px;
}

/* project admin*/
.be {
    padding-left:15px;
    padding-bottom:40px;
}
.def-hidden {
    display:none !important;
}
.text-success {
    color: #b8e356;
}
.text-error {
    color: rgb(202, 60, 60); /* this is a maroon */
}
.text-warning {
    color: rgb(223, 117, 20); /* this is an orange */
}
.text-secondary {
    color: rgb(66, 184, 221); /* this is a light blue */
}
#tabs {
    height:40px;
}
.pure-menu-selected {
    background-color:rgb(66, 184, 221);
    color:#fff;
}
.gpx {
    vertical-align:top;
}
.redbg {
    background-color:#FFDCDC !important;
}
.greenbg {
    background-color:#DCFFE1 !important;
}
.graybg {
    background-color:#DCDCDC !important;
}
#new_proj_messages {
    display:none;
    background-color:white;
    border:1px solid gray;
    border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow: 0 0 10px rgba(0,0,0,.24);
    -webkit-box-shadow: 0 0 10px #ccc;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);   
    padding:20px;
    overflow:auto;
}
.specmod {
    border-spacing:2px;
    border-collapse:separate !important;
}
.specmod th {
    background-color:#dedddd;
    padding:2px;
    text-align:center;
    font-size:110%;
    font-weight:bold;
}
.specmod td {
    padding-left:10px;
    padding-right:10px;
    vertical-align:top;
}
#flyingadd {
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    padding:4px;
    background:white;
    border:1px solid gray;
    z-index:11111;
}
#bufferslide {
    width:10em;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
#tsellist {
    font-weight:normal;
    font-style:italic;
    min-height: 24px; 
}
.table {
    display:table;
    border-collapse: separate;
    border-spacing: 2px;
}
.table div {
    display: table-cell;
    padding-right:10px;
}
.CodeMirror {
    max-width:1000px;
}
.resultstable {
    /*border: 2px solid #b7c0b5;
    border-spacing: 0px;
    border-collapse : collapse;
    padding: 0px;
    -webkit-box-shadow: 0 3px 8px rgba(0,0,0,.4);
    box-shadow: 0 3px 8px rgba(0,0,0,.24);
    background-color:#fff;*/
    /*margin: 16px 8px 8px 8px;*/
}
/*.resultstable .tbl-row:nth-child(even),.resultstable tr:nth-child(even) {background: none}
.resultstable .tbl-row:nth-child(odd),.resultstable tr:nth-child(odd) {background: #eee}*/
.resultstable th, .resultstable .tbl-h { 
    background-color:#acacac;
    color:white;
    padding:2px;
    font-size:0.8em;
    border-bottom:1px dotted #b7c0b5; 
    /*border-left:1px dotted #b7c0b5;*/
    font-weight:bold;
}
.resultstable td, .resultstable .tbl-cell { 
    padding:2px;
    font-size:0.8em;
    border-bottom:1px dotted #b7c0b5; 
    /*border-left:1px dotted #b7c0b5;*/
}
.resultstable td.hovered, .resultstable .tbl-cell.hovered {  
  background-color: lightblue;  
  color: #666;  
}
.resultstable div.scrollable {
    overflow: auto;
    width: 140px;
    height: 4em;
    white-space:nowrap;
}
.warningspecies {
    background-color:#FFD7D7;
}
.warningspecies:hover {
    background-color:#FF5353;
}
/*disable year title on datepicker */
.NoYearDatePicker .ui-datepicker-year
{
    display:none;   
}
.specieslist-toggle {
    cursor:pointer;
}
.citelist-toggle {
    cursor:pointer;
}
#specieslist-content,#citelist-content {
    display:none;
}
.filemanager {
    list-style-type: none;
    display:table;
    background-color:#dadada;
    border-collapse: separate;
    border-spacing:0px 1px;
    position: relative;
    padding:0;
}
.filemanager li {
    display:table-row;
    /*line-height:40px;*/
}
.filemanager li div {
    display:table-cell;
    padding:2px 4px 2px 4px;
}
.goptchoice {
    max-width:300px;
}
.faq {
/* faq references */
    font-family: monospace;
    color: gray !important;
}
/*admin page tables*/
.admintable {
    /*border: 2px solid #b7c0b5;
    border-spacing: 0px;
    border-collapse : collapse;
    padding: 0px;
    -webkit-box-shadow: 0 3px 8px rgba(0,0,0,.4);
    box-shadow: 0 3px 8px rgba(0,0,0,.24);*/
    /*margin: 16px 8px 8px 8px;*/
}
.admintable th { 
    background-color:#acacac;
    color:white;
    padding:2px;
    font-size:0.8em;
    font-weight:bold;
    /*border-bottom:1px dotted #b7c0b5; 
    border-left:1px dotted #b7c0b5;*/
}
.admintable td { 
    /**background-color:#fff;**/
    padding:2px;
    font-size:0.8em;
    border-bottom:1px dotted #b7c0b5; 
    /*border-left:1px dotted #b7c0b5;*/
}
/*.admintable td.odd {  
    background-color: #eeeeee;  
}
.admintable td.hovered {  
    background-color: lightblue;  
    color: #666;  
}*/
.admintable div.scrollable {
    overflow: auto;
    width: 140px;
    height: 4em;
    white-space:nowrap;
}
.admintable>tbody>tr:last-child { background:#B9DCE6 !important; }
.magnify:focus {
    font-size:150%;
    resize:both;
}
.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tbl { display:table; }
.tbl-row { display:table-row; }
.tbl-cell { display:table-cell; }
.tbl-h { display:table-cell; }


#new-terms-agree-div {
    height: 100vh;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    -moz-box-direction: normal;
    -moz-box-orient: horizontal;
    flex-direction: row;
    z-index: 10001;
    position: absolute;
    min-width: 0px;
    min-height: 0px;
    flex-basis: auto !important;
    flex-shrink: 0 !important;
    display: flex;
    box-sizing: border-box;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color: rgba(0, 0, 0, 0.77);
}

#new-terms-container {
    min-width: 600px;
    max-width: 80vw;
    max-height: 90vh;
    overflow-y: auto;
    overflow-x: hidden;
    flex-shrink: 1 !important;
    position: relative;
    border-radius: 0.35rem;
    font-size: 15px;
    padding:1.325rem;
    background-color:white;
}

.terms-cancel {
    float: right;
}

#private-policy-info {
    text-align:center;
    padding:20px;
    font-size:150%;
    margin-bottom: 1em;
}
#new-terms-buttons {
    margin-top:30px;
    text-align:center
}

.terms-text {
    display: none;
    overflow-y: scroll;
    max-height: 40vh;
    margin: 20px 0;
    background-color: #e1efe6;
    padding: 1em;
    font-family: 'courier';
}

.container {
    margin: 0 20px;
}

.red-border {
    border-color: red;
}

#mapfilters .search-badge {
/*    display: inline-block;
    background: #e6e6e6;
    border-radius: 14px;
    padding: 7px;*/
    margin: 3px;
    cursor: default;
}

#mapfilters .search-badge span {
    display: inline-block;
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin-left: 10px;
    border: 1px solid #eee;
    background-color: white;
    border-radius: 50%;
}

.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
}
/* bugreport system
 * */
#bugreport {
    z-index:100;position:fixed;float:right;bottom:2em;right:-40px;width:70px;height:51px;border-top-left-radius:20px;border-bottom-left-radius:20px;border:1px solid gray;
    background-size:cover;cursor:pointer;padding:5px;
    border-right:none;background-repeat: no-repeat;
}
#bugreport:hover {
   box-shadow:         0px 0px 6px rgba(0, 0, 0, 0.5);
   -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
   right:0;
}
#bugreport-box {
z-index:101;position:fixed;float:right;bottom:2em;right:1em;min-width:30em;min-height:30em;border-radius:5px;border:2px solid rgb(223, 117, 20);background-color:#aaa;display:none;
}
